
<div class="flex flex-col md:flex-row overflow-hidden" [style.height.px]="height">
    <main class="p-5 flex-grow-[1] h-full overflow-hidden">
        <app-window [window]="WINDOW_ENUM.MONSTER_ZONE" [windowWidth]="DESKTOP_WINDOW_WIDTH_ENUM.FULL" [title]="'MZ_TITLE' | translate" data-cy-role="monster-window" [scrollContent]="false"></app-window>
        <app-window [window]="WINDOW_ENUM.CHART" [windowWidth]="DESKTOP_WINDOW_WIDTH_ENUM.FULL" [title]="'CHART_TITLE' | translate" data-cy-role="charts-window"></app-window>
        <app-window [window]="WINDOW_ENUM.ABOUT" [windowWidth]="DESKTOP_WINDOW_WIDTH_ENUM.THREE_QUARTER" title="Information" data-cy-role="about-window"></app-window>
    </main>
    <app-menu-bar></app-menu-bar>
</div>



